<!--<footer class="footer">-->
<!--    <div class="container-fluid text-center">-->
<!--        <span>&copy; 2020 Copyright:</span>&nbsp;<a href="https://www.kavanii.com.au">Kavanii.com</a>-->
<!--    </div>-->
<!--</footer>-->
